.content {
	max-width: 1140px;
}
.login-page, .register-page {
	background: #fff;
}
.login-box-body, .register-box-body, .box-shadow {
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .14), 0 1px 5px 0 rgba(0, 0, 0, .14);
}
.maderland, .day p b, .day dt, .day dd b {
	color: #61a730;
}
.bg-maderland {
	background: #61a730;
	color: #fff;
}
.bg-maderland:before {
	color: #fff;
}
button.maderland {
	color: #fff;
	background: #61a730;
	border-radius: 5px;
	border-color: #61a730;
}
.step-circle {
	width: 8.5rem;
	height: 8.5rem;
	font-size: 4rem;
}
.step-content {
	min-width: 12rem;
}
.logo-header {
	max-width: 75px;
}
.logo-footer {
	max-width: 27px;
	margin-right: 10px;
}
.navbar.navbar-static-top {
	justify-content: center;
}
.timeline > li > .timeline-item > .timeline-header {
	line-height: normal;
}
.timeline > li > .timeline-item > .time {
	font-size: 18px;
}
.timeline > li > .timeline-item > .time {
	font-size: 18px;
}
button.maderland:disabled {
	opacity: 1;
	margin-bottom: 0 !important;
}
button.maderland:disabled:hover {
	background-color: #61a730;
	cursor: default;
}
.content-maderland {
	background: rgba(97,167,48,0.2);
	margin-left: 1.5rem;
	padding: 2rem;
}
.timeline::before {
	left: 4.4rem;
}